
@font-face{
    font-family: 'kopub';
    src: url('../../font/KoPubDotum_Pro_Medium.otf') format("opentype");
}
@font-face {
    font-family:'kopub_light';
    src:url('../../font/KoPubDotum_Pro_Light.otf') format("opentype");
}
@font-face{
    font-family: 'kopub_bold';
    src:url('../../font/KoPubDotum_Pro_Bold.otf') format("opentype");
}


@font-face {
    font-family: 'malgun';
    src:url('../../font/kor/malgun.ttf') format('truetype');
}
@font-face {
    font-family: 'malgun_bold';
    src:url('../../font/kor/malgunbd.ttf') format('truetype');
}
@import url(http://fonts.googleapis.com/earlyaccess/nanumgothic.css);
@import url(http://fonts.googleapis.com/earlyaccess/nanumgothiccoding.css);

.kor_text,
.kor,
.kor p,
.kor a,
.kor span {
    font-family:'dotum','arial';
    font-size:12px;
}



h4.kor,
h3.kor,
h2.kor,
.kor h4,
.kor h3,
.kor h2,
.kor p.title{
    font-family: 'malgun_bold','malgun gothic','arial','dotum';
    word-spacing: -1px;

}

h4.kor,
.kor h4{
	font-size:16px;
}
h2.kor,
.kor h2 {
	font-size:17px;
}


#nav.kor ul li.power {
	text-align: center;
	text-indent: 30px;
}
#login_bar.kor a {
	font-weight: bold;
}
#login_bar.kor a#mymegatel,
#login_bar.kor a.help {
	font-family: 'malgun','Malgun Gothic','dotum','arial';
	font-size:12px;
	word-spacing: -3px;
	letter-spacing: -1px;
}

#nav.kor ul li,
#pagenav.kor,
#pagenav.kor li.current {
	font-family: 'malgun_bold','malgun gothic','arial','dotum';
	word-spacing: -2px;
}
#pagenav.kor.pack {
	word-spacing: 0;
}
#pagenav.kor ul li div:before{
	bottom:-10px;
}
#pagenav.kor ul li div:after {
	bottom:-8px;
}

p.centered {
	width:750px;
	margin:0 auto;
}

.kor.service_type ul li {
	font-family: 'malgun_bold';
	font-size:14px;
}

.kor .type_info a {
	font-size:12px;
}


/*service */


.kor.service_detail .desc h1 {
	font-family: 'malgun_bold','malgun gothic','arial','dotum';
	font-size:22px;

}
.kor.service_detail .desc p {
	font-family: 'malgun','malgun gothic','dotum','arial';
	font-size:13px;
	word-spacing: -1px;
}
.kor.service_detail .desc span {
	word-spacing: 0;
}
.kor.service_detail.ufb,
.kor.service_detail.ufb .img {

}

.kor .before_plan {
	font-size:12px;
}

#plan_table.kor .table_head ul li ,
#summary.kor .table_head,
#plan_table_top.kor .row_wrap .col.left,
#plan_table_top.kor .row_wrap .col.right{
	font-size:12px;
	font-family: 'malgun','dotum','arial';
}
#plan_table.kor .plan_row .plan_spec_box {
	font-size: 12px;
}
#plan_table.kor .select_box a {
	font-family: 'malgun','dotum','arial';
	padding-top:4px;
	height:27px;
}
.kor a#view_benefit {
	font-family: 'malgun_bold','Malgun Gothic','Dotum','Arial';

}
.kor .desc span.copy {
	margin-top:20px;
	display: block;
	color:#c84086;
	font-size:12px;
	word-spacing: 2px;
	font-family: 'open_sans_bold';
}

.kor.plan_extra_info p {
	font-size: 12px;
	line-height: 150%;
	word-spacing: 0;
}
.kor .desc h1 {
	margin-top:0;
}

#plan_table.kor .plan_box p,
#plan_table.kor .ex_box p{
	font-size: 16px;
	font-family: 'malgun_bold','malgun gothic','arial','dotum';

} 
#plan_table.kor .plan_row .plan_box p span {
	font-size:13px;
}
#plan_table.kor .ex_box span {
	font-size:11px;
}
#plan_table.kor .price_box p {
	font-family: 'open_sans_bold';
	font-size:40px;
}
#plan_table.kor .price_box span.dollar{
	font-size:20px;
	vertical-align: 14px;
	font-family: 'malgun_bold','malgun gothic','arial','dotum';

}
#plan_table.kor .price_box span.permonth {
	font-size:12px;
	font-family: 'helvetica','arial';
}
#plan_table.kor.pack .select_box p {

}
.kor #signup_now {
	font-family: 'malgun_bold','malgun gothic','arial','dotum';
	font-size:17px;
}
.kor #cancel_order {
	font-size:11px;
}

.kor .change_to_vdsl {
	font-family: 'malgun_bold','malgun gothic','arial','dotum';
}
.kor .ufbmap_header p {
	font-family: 'malgun_bold','malgun gothic','arial','dotum';

}
#summary.kor span.dollar {
	font-family: 'malgun_bold','malgun gothic','arial','dotum';
}
/*package */



#plan_table.kor.pack .select_box a.cancel {
	font-size:11px;
	margin-top:10px;
}
.pack #summary.kor .summary {
	height:290px;
}


/* additional service */

.additional_container.kor .view_detail {
	width:65px;
}

.additional_container.kor .view_detail a {
	font-family: 'malgun_bold','malgun gothic','arial','dotum';
	font-size:12px;
}
.additional_container.kor .detail {
	font-size:1px;
	font-family: 'malgun_bold','malgun gothic','arial','dotum';

}


/*mobile */

#plan_table.kor .ex_box.mob p{
	font-size:30px;
	font-family: 'open_sans_bold','helvetica','arial';
}
#plan_table.kor .ex_box.mob span.dollar {
	font-family: 'open_sans_bold','helvetica','arial';

}
#plan_table.kor .ex_box.mob span.ex {
	font-size:12px;
}
#table_order.kor .table_head ul li {
	font-size:12px;
	font-family: 'malgun','dotum','arial';

}
#table_order.kor .price p{
	font-size: 16px;
	font-family: 'malgun_bold','malgun gothic','arial','dotum';

} 
#table_order.kor .price span {
	font-size:11px;
}
#table_order.kor .price p {
	font-family: 'open_sans_bold';
	font-size:40px;
}
#table_order.kor .price span.dollar{
	font-size:20px;
	vertical-align: 14px;
	font-family: 'malgun_bold','malgun gothic','arial','dotum';

}
#table_order.kor .price span.permonth {
	font-size:12px;
	font-family: 'helvetica','arial';
}

#table_order.kor .order_desc .item_price_upfront {
	padding-top:6px;
}

.kor #order_now {
	font-family: 'malgun_bold','malgun gothic','arial','dotum';
	font-size:17px;
}

.kor a#save_detail {
	font-family: 'malgun_bold','malgun gothic','arial','dotum';
	font-size:17px;
}
.kor .if_transfer .transfer_detail .col.right span {
	width:170px;
}
.kor .tooltipster-content {
	font-size:12px;
}
.kor .select_phone {
	font-family: 'malgun_bold','malgun gothic','arial','dotum';
	font-size:14px;
}


.service_type_qna.kor p{
	font-size:14px;

}
/*power */


.kor .about_wrap.last p {
	font-size: 18px;
	font-family: 'malgun_bold','malgun gothic','arial','dotum';
}
.kor.power_detail.fault .col {
	width:439px;
}

.kor.power_detail .col .fault_img {
	margin-top:-10px;
}
.kor.overlay p{
	font-family: 'malgun_bold','malgun gothic','arial','dotum';
	font-size:16px;
}


#plan_table.kor.power .plan_box {
	width:255px;
   font-family: 'malgun_bold','malgun gothic','arial','dotum';
   font-size:14px;

}
#plan_table.kor.power .plan_spec_box {
	width:145px;
	font-size:12px;
}
.power_detail.kor .power_benefit_wrap p.title {
   font-family: 'malgun_bold','malgun gothic','arial','dotum';
    word-spacing: -1px;
}
.rate_pop.kor .find_your_rate{
	height:140px;
}
.rate_pop.kor  .power_rate_row p {
	font-family: 'malgun_bold','malgun gothic','arial','dotum';
	font-size:16px;
}

.kor a.goto_switch_now {
	font-family: 'malgun_bold','malgun gothic','arial','dotum';
	font-size:14px;
}




/*signup*/

.kor .step_head {
	font-family: 'malgun_bold','malgun gothic','arial','dotum';
}
.kor .step1 .q_head {
	font-family: 'malgun_bold','malgun gothic','arial','dotum';
	font-size:15px;
}
.kor .q_desc,
.kor .step_container,
.kor .q_wrap p {
	font-size:13px;
}
.kor  a.next_step {
	font-family: 'malgun_bold','malgun gothic','arial','dotum';
	font-size:20px;
}
.kor  a.prev_step {
	font-family: 'malgun_bold','malgun gothic','arial','dotum';
	font-size:14px;
}

#summary_order.kor .table_head,
#summary_order.kor .service_name {
	font-family: 'malgun_bold','malgun gothic','arial','dotum';

}
